body {
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	margin: 0px;
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
}

a {
	background-color: transparent;
	color: #016ad3;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.adrielmedia {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
}

a.adrielmedia:hover {
	text-decoration: underline;
}

a.menu {
	background-color: transparent;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	margin-right: 2px;
	padding: 5px 5px 5px 5px;
}

a.menu:hover {
	background-color: transparent;
	color: #ffffff;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
}

#mainbody {
	width: 650px;
	background-color: #ffffff;
	margin: 0px auto;
	text-align: left;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}

#footer {
	background-color: transparent;
	color: #000000;
	margin: 0px auto;
	text-align: left;
	font-size: 7pt;
	padding: 0px 0px 10px 0px;
}

div.header {
	background: #818181 url('images/back_1.png');
	width: 100%;
	height: 50px;
	margin: 0px auto;
	text-align: left;
}

div.limit {
	background-color: transparent;
	width: 650px;
	margin: 0px auto;
	text-align: left;
}

div.menuh {
	background: #000000 url('images/back_2.png');
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	color: #ffffff;
	padding: 5px 0px 5px 0px;
}

table.content {
	width: 100%;
	font-size: 8pt;
	background-color: transparent;
	margin-top: 5px;
}

td.column1 {
	background-color: transparent;
	padding: 5px 5px 5px 5px;
}

td.column2 {
	background-color: #daebfe;
	width: 160px;
	font-size: 7pt;
	padding: 5px 5px 5px 5px;
}

img {
	border: 0px;
}

.left_div {
	float: left;
}

.center_div {
	text-align: center;
}

hr {
	border: 1px solid #d5d5d5;
}

p {
	text-align: justify;
}

b.titlefont {
	color: #0066cc;
	font-size: 12pt;
}

div.subtitles {
	border-top: 1px solid #0066cc;
}

div.news {
	border-bottom: 1px dashed #0066cc;
	margin-top: 10px;
}

table.downloads {
	width: 100%;
	background-color: #000000;
}

td.dwnl {
	background-color: #ffffff;
	padding: 4px 4px 4px 4px;
}

td.dwnl2 {
	background-color: #daebfe;
	padding: 4px 4px 4px 4px;
}

td.tinfo {
	background-color: #0066cc;
	color: #f0f0f0;
	padding: 4px 4px 4px 4px;
}